{
	"name": "form/local/begin/begin-action4/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-action4"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('collection_list')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Collection list",
														"attribute": {
															"model": "hdr.dialog_collection_list"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('send_to_accounting')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Send to accounting",
														"attribute": {
															"model": "hdr.dialog_send_to_accounting"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('change_prices')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Change prices",
														"attribute": {
															"model": "hdr.dialog_change_prices"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('deletions_and_additions')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Deletions and additions",
														"attribute": {
															"model": "hdr.dialog_deletions_and_additions"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('vat_calculation')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "VAT calculation",
														"attribute": {
															"model": "hdr.dialog_vat_calculation"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('account_statements_execution')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Account statements execution",
														"attribute": {
															"model": "hdr.dialog_account_statements_execution"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('check_report_definition')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Check report definition",
														"attribute": {
															"model": "hdr.dialog_check_report_definition"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('calendar')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Calendar",
														"attribute": {
															"model": "hdr.dialog_calendar"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('discount')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Discount",
														"attribute": {
															"model": "hdr.dialog_discount"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('stock_packets')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Stock packets",
														"attribute": {
															"model": "hdr.dialog_stock_packets"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('assignment_list')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Assignment list",
														"attribute": {
															"model": "hdr.dialog_assignment_list"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('wos_input')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Wos input",
														"attribute": {
															"model": "hdr.product_work-schedule.input_wos_input"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('purchase_order_lines')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Purchase order lines",
														"attribute": {
															"model": "hdr.dialog_purchase_order_lines"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('calculator')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Calculator",
														"attribute": {
															"model": "hdr.dialog_calculator"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('search_work_order')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Search work order",
														"attribute": {
															"model": "hdr.dialog_search_work_order"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('product_tree')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Product tree",
														"attribute": {
															"model": "hdr.product.tree"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('jyu')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Jyu",
														"attribute": {
															"model": "hdr.dialog_jyu"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('search_bill_line')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Search bill line",
														"attribute": {
															"model": "hdr.dialog_search_bill_line"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
